### Virtual Method

# RB PlayOrder query_model_changed

#### Declaration [src]

    void
    query_model_changed (
      RBPlayOrder* porder
    )

#### Description [src]

Updates the `RhythmDBQueryModel` instance for the play order. Called from the `RBSource` notify signal handler, and also from

# rb_play_order_source_changed. Subclasses should implement

`query_model_changed()` to make any necessary adjustments if they store any state based on the contents of the `RhythmDBQueryModel`.